/* Genel Style ------------------------------------------------------------------------------------ */

body
	{ Font-Family: Verdana, Arial, Helvetica, sans-serif;
	  font-size: 12px;
	  color: #7e7e7e;
	  padding : 0;
	  height : 100%;
	  background : url("../img/all/background.jpg") repeat scroll top left #D7D7D7;
	  width : 670px;
	  margin : 0px auto;
	  -moz-box-shadow : 0px 0px 10px #888;
	  -webkit-box-shadow : 0px 0px 10px #888;
	  box-shadow : 0px 0px 10px #888; }

/* Başlıklar --------------------------------------------------------------------------------------*/

.yazi-baslik {
	height : 33px;
	line-height : 23px;
	font-size : 150%;
	color : #727272;
	padding : 0 0px;
	font-family	: 'neosansregular'; }

.sayfa-baslik {
	height : 33px;
	line-height : 23px;
	font-size : 150%;
	color : #727272;
	padding : 0 0px;
	font-family	: 'neosansregular'; }

.yesil-baslik-16 {
	height : 33px;
	line-height : 23px;
	font-size : 16px;
	color : #78ac30;
	padding : 0 0px;
	font-family	: 'neosansregular'; }

.sag-menu-baslik {
	height : 20px;
	line-height : 20px;
	font-size : 16px;
	color : #fb6439;
	padding : 0 0px;
	text-shadow	: 1px 0px #FFFFFF;
	font-family	: 'neosansregular'; }

.fiyat {
	height : 36px;
	line-height : 36px;
	font-size : 16px;
	color : #fb6439;
	padding : 0 0px;
	text-shadow	: 1px 0px #FFFFFF;
	font-family	: 'neosansregular'; }

.eticaret-baslik {
	height : 33px;
	line-height : 23px;
	font-size : 16px;
	color : #948a54;
	padding : 0 0px;
	font-family	: 'neosansregular'; }

.sayfa-ust-baslik {
	height : 33px;
	line-height : 23px;
	font-size : 20px;
	color : #78ac30;
	padding : 0 0px;
	font-family	: 'neosansregular'; }
/* Form Eleman ------------------------------------------------------------------------------------*/

.input {
	Background: none repeat scroll 0 0 #FFFFFF;
	width: 260px;
	border: 1px solid #C9C9C9;
	Box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset, -5px -5px 0 0 #F5F5F6, 5px 5px 0 0 #F5F5F6, 5px 0 0 0 #F5F5F6, 0 5px 0 0 #F5F5F6, 5px -5px 0 0 #F5F5F6, -5px 5px 0 0 #F5F5F6;
	Color: #545658;
	Padding: 5px;
	Font-size: 14px;
	Border-radius: 1px 1px 1px 1px; }

.input-kucuk {
	Background: none repeat scroll 0 0 #FFFFFF;
	width: 140px;
	border: 1px solid #C9C9C9;
	Box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset, -2px -2px 0 0 #F5F5F6, 2px 2px 0 0 #F5F5F6, 2px 0 0 0 #F5F5F6, 0 2px 0 0 #F5F5F6, 2px -2px 0 0 #F5F5F6, -2px 2px 0 0 #F5F5F6;
	Color: #545658;
	Padding: 2px;
	Font-size: 12px;
	Border-radius: 1px 1px 1px 1px; }

.radio {
	FONT-WEIGHT: normal;
	FONT-SIZE: 8px;
	COLOR: #BBBBBB;
	FONT-STYLE: none;
	Border-Style: none;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none }

.buton {
	font-family: 'Cuprum', sans-serif;
	Background: none repeat scroll 0 0 #FFFFFF;
	width: 140px;
	border: 1px solid #C9C9C9;
	Box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset, -5px -5px 0 0 #F5F5F6, 5px 5px 0 0 #F5F5F6, 5px 0 0 0 #F5F5F6, 0 5px 0 0 #F5F5F6, 5px -5px 0 0 #F5F5F6, -5px 5px 0 0 #F5F5F6;
	Color: #545658;
	Padding: 5px;
	Font-size: 14px;
	Border-radius: 2px 2px 2px 2px; }

.buton-kucuk {
	font-family: 'Cuprum', sans-serif;
	Background: none repeat scroll 0 0 #FFFFFF;
	width: 90px;
	border: 1px solid #C9C9C9;
	Box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset, -2px -2px 0 0 #F5F5F6, 2px 2px 0 0 #F5F5F6, 2px 0 0 0 #F5F5F6, 0 2px 0 0 #F5F5F6, 2px -2px 0 0 #F5F5F6, -2px 2px 0 0 #F5F5F6;
	Color: #545658;
	Padding: 2px;
	Font-size: 14px;
	Border-radius: 2px 2px 2px 2px; }

.copyright { height : 20px; Line-height : 20px; font-size : 12px; color : #939393; TEXT-DECORATION: none }
.tarih { color : #000000; }
.devam { color : #e84700; }
.tumhaber { color : #e84700; }

/* Boşluklar --------------------------------------------------------------------------------------*/

.tablo5px
	{ PADDING-left: 5px;
	  PADDING-Bottom: 5px;
	  PADDING-top: 5px;
	  PADDING-right: 5px }

.altcizgi {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E9E9; }

.sag-menu
	{ Padding-left: 10px; }

/* Linkler ----------------------------------------------------------------------------------------*/

A.tarih:link { height : 20px; Line-height : 20px; font-size : 12px; color : #000000; TEXT-DECORATION: none }
A.devam:link { height : 20px; Line-height : 20px; font-size : 12px; color : #e84700; TEXT-DECORATION: none }
A.tumhaber:link { height : 20px; Line-height : 20px; font-size : 12px; color : #e84700; TEXT-DECORATION: none }










A.copy:link { height : 20px; Line-height : 20px; font-size : 12px; color : #939393; TEXT-DECORATION: none }

A.copy:visited { height : 20px; Line-height : 20px; font-size : 12px; color : #a7b7b7; TEXT-DECORATION: none }

A.copy:hover { height : 20px; Line-height : 20px; font-size : 12px; color : #a7b7b7; TEXT-DECORATION: none }

A.copy:active { height : 20px; Line-height : 20px; font-size : 12px; color : #a7b7b7; TEXT-DECORATION: none }



A.ust:link { Height : 18px; line-height : 18px; 	font-size : 15px; color : #FFFFFF; text-shadow	: 1px 0px #FFFFFF; font-family	: 'neosansregular';  TEXT-DECORATION: none }

A.ust:visited { 	height : 18px; line-height : 18px; font-size : 15px; color : #FFFFFF; padding : 0 20px; text-shadow	: 1px 0px #FFFFFF; font-family	: 'neosansregular'; TEXT-DECORATION: none }

A.ust:hover { height : 18px; line-height : 18px; font-size : 15px; color : #FFFFFF; text-shadow	: 1px 0px #FFFFFF; font-family	: 'neosansregular';  TEXT-DECORATION: none }

A.ust:active { height : 18px;  line-height : 18px; font-size : 15px;  color : #FFFFFF; text-shadow	: 1px 0px #FFFFFF; font-family	: 'neosansregular'; TEXT-DECORATION: none }




A { Font-Size: 10pt; Font-Weight: normal; Color: #000000; TEXT-DECORATION: none }

A:visited { 	Font-Size: 10pt; Font-Weight: normal; Color: #000000; TEXT-DECORATION: none }

A:hover { Font-Size: 10pt; Font-Weight: normal; Color: #000000; TEXT-DECORATION: underline }

A:hover	{ Font-Size: 10pt; Font-Weight: normal; Color: #000000; TEXT-DECORATION: underline }

/* - Eticaret TAblo CSS --------------------------------------------------------------------------- */

#CompTable {
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	color: #444444;
	border-collapse: collapse; }

#CompTable td {
	padding: 5px;
	text-align: center;
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color:#333333;
	border: solid 1px #e1e1e1;
	cursor: default; }

#CompTable .ExpTd1 {
	background-color:#FFFCF0; }

#CompTable .ExpTd2 {
	background-color:#FFF8E1; }

#CompTable .AluTd1 {
	background-color:#FFFFFF; }

#CompTable .AluTd2 {
	background-color:#FAFAFA; }

#CompTable .AluTd3 {
	background-color:#F5F5F5; }

#CompTable .AluTd4 {
	background-color:#F0F0F0; }

#CompTable tr.row:hover {
	background-color: #f5f5f5; }

#CompTable .ColHead {
	padding: 1px 0 0 1px;
	border: solid 1px #cccccc; }

#CompTable .RowHead {
	font-family: Arial, Verdana;
	color: #333333;
	font-weight: bold;
	text-align:left;
	font-size: 13px; }

#CompTable .RowSubHead {
	font-family: Arial, Tahoma, Verdana;
	color: #666666;
	text-align:left;
	font-size: 12px; }

#CompTable .Fiyat {
	font-family: Arial, Tahoma, Verdana;
	color: #555555;
	text-align:left;
	font-size: 18px; }

#CompTable .Birim {
	font-family: Arial, Tahoma, Verdana;
	color: #999999;
	text-align:left;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	height:30px;
	vertical-align: top;
	padding: 0 0 0 3px; }
